uuid: 9ef32c78-e580-460d-8959-cff00219295c
langcode: en
status: true
dependencies:
  module:
    - block_content
    - link
id: block_content.field_block_view_all_news
field_name: field_block_view_all_news
entity_type: block_content
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
